<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】邮箱两步验证-停用
	</title>
	<body>
		尊敬的__ELEMENT01__ __ELEMENT02__先生/女士,

		感谢您使用iWallet。

		您的邮箱两步验证已禁用。
		
		如有任何疑问，请随时与我们联系。
		我们致力于为客户提供最优质的服务。

		━━━━━━━━━━━━━━━━━━
		iWallet客户支持

		URL:__ELEMENT_BASE_URL__/
		Email:bs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>